body {
	text-align:center;
	font-family:courier, arial;
	color:#294A6C;
}

a {
	color:#294A6C;
}

#karte {
	width:578px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}
#roterpunkt1 {
	position:absolute;
	top:500px;
	left:260px;
	color:black;
	text-align:left;
}
#infobox1 {
	background-color:white;
	border: 1px solid black;
	padding: 2px 2px 2px 2px;
	font-size:10pt;
	position:absolute;
	text-align:left;
	top:500px;
	left:280px;
	display:none;
}

#muenchen {
	position:absolute;
	top:660px;
	left:350px;
	color:black;
}
#stuttgart {
	position:absolute;
	top:590px;
	left:195px;
	color:black;
}
#hamburg {
	position:absolute;
	top:130px;
	left:230px;
	color:black;
}
#saarbruecken {
	position:absolute;
	top:550px;
	left:20px;
	color:black;
}
#bremen {
	position:absolute;
	top:175px;
	left:160px;
	color:black;
}
#dresden {
	position:absolute;
	top:375px;
	left:450px;
	color:black;
}
#duesseldorf {
	position:absolute;
	top:370px;
	left:20px;
	color:black;
}
#erfurt {
	position:absolute;
	top:395px;
	left:290px;
	color:black;
}
#hannover {
	position:absolute;
	top:250px;
	left:210px;
	color:black;
}
#kiel {
	position:absolute;
	top:45px;
	left:240px;
	color:black;
}
#magdeburg {
	position:absolute;
	top:280px;
	left:350px;
	color:black;
}
#mainz {
	position:absolute;
	top:490px;
	left:120px;
	color:black;
}
#potsdam {
	position:absolute;
	top:240px;
	left:405px;
	color:black;
}
#berlin {
	position:absolute;
	top:230px;
	left:465px;
	color:black;
}
#schwerin {
	position:absolute;
	top:130px;
	left:310px;
	color:black;
}
#wiesbaden {
	position:absolute;
	top:465px;
	left:125px;
	color:black;
}